<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="psychos">
        <counters>
            <coins index="0" number="30" />
        </counters>
        <mixer>
            <channel index="0" newvol="1.996094" />
            <channel index="1" newvol="1.996094" />
        </mixer>
    </system>
</mameconfig>
